/* mbhuju@gmail.com */
@import url(http://fonts.googleapis.com/css?family=Noto Sans);
body{margin:0px; background:#00361f; min-width:1200px;  font-family:'Noto Sans', Arial, Helvetica, sans-serif;  font-size:15px; color:#000; font-weight: normal; line-height: 24px;}

a:link, a:active, a:visited{font-size:15px; color:#ff0000; font-weight: normal; line-height: 24px; text-decoration:underline;}
a:hover{color:#2f2f2f; text-decoration:underline;}

a.footermenu:link, a.footermenu:active, a.footermenu:visited {font-size:10px; color:#5b967d; font-weight: bold; line-height:20px; text-decoration:none;}
a.footermenu:hover{color: #fff;}


/*********
HEADER
******/
#header{width:100%; height:auto; background: url(../images/top_bg.jpg) repeat-x #f0f5f3;}
#header_inner{width:1162px; height:auto; margin:0 auto; }
#logo_part{width:495px; height:auto; float:left;}
#right_part{width:667px; height:auto; float:right;}
#top{width:667px; height:auto; float:right;}
#menu{width:667px; height:auto; float:left;}
#line{width:100%; height:10px; background:#004f2d;}
#line_inner{width:1055px; height:auto; margin:0 auto;}
/*******
CONTENT
*********/
#content{width:100%; height:auto; background:url(../images/bg.jpg) repeat-x #ede7b4; padding-bottom:28px;   }
#content_inner{width:1091px; height:auto; margin:0 auto; padding-left:71px;}
#photo{width:1101px; height:auto; margin:0 auto;}
#inner{width:1002px; height:auto; margin:0 auto; background:#FFF; border: 2px solid #ddd69f;}
#left_content{width:420px; height:auto; float:left; padding:46px 0 30px 53px;}
#right_content{width:400px; height:auto; float:right; padding:20px 30px 37px 0;}

#main{width:930px; height:auto; margin:0 auto; padding:3% 0;}
#contact_left{width:50%; height:auto; float:left; text-align:center;}
#contact_right{width:50%; height:auto; float:right; text-align:center; }
#print_o{width:120px; height:auto; float:right;}
#hours_left{width:50%; height:auto; float:left;}
#hours_right{width:50%; height:auto; float:right; }
/*******
FOOTER
*********/
#footer{width:100%; height:85px;  background:#00361f;}
#footer_inner{width:1105px; height:auto; margin:0 auto;}
#left_footer{width:70%; height:auto; float:left; padding:2.5% 0 0 4%;}
#right_footer{width:23%; height:auto; float:right; padding-top:2.5%; text-align:right;}



/*******
STYLE
*********/
h1{	font-family:Century Gothic;	font-size:34px;	color: #004f2d;	font-weight:bold; text-transform: uppercase; margin-top:0;}

.style1{ font-size:15px; color: #fff; font-weight: bold;	line-height: 24px;}
.style2{font-family:Century Gothic; font-size:20px; color:#2a9b6a; font-weight: bold;	line-height: 26px;}


.img{border:1px solid #D7D7D5; padding:5px;}

.clear{clear:both;}

.tbar{ border-bottom:#bdbdbd 1px solid; padding:10px;}


